.version.bloodhound_cider /* version checker */
{
	color: #000006;
	background-color: #7777A1;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 867px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u9796
{
	z-index: 2;
	height: 978px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	background: #5E5E5E url("../images/20150503-img_5530%20copy-u9755-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.63);
	background-size: cover;
}

#u9796-bw
{
	z-index: 2;
}

#u11848
{
	z-index: 13;
	width: 559px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 25px;
}

#u9793-4
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 37px;
	right: 27px;
}

#u9791
{
	z-index: 7;
	width: 27px;
	background-color: transparent;
	position: fixed;
	bottom: 44px;
	left: 50%;
	margin-left: 371px;
}

#u9791:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 27px;
	min-height: 0px;
	margin: 0px 0px 0px 371px;
}

#u9787
{
	z-index: 11;
	width: 15px;
	background-color: transparent;
	position: fixed;
	bottom: 41px;
	left: 50%;
	margin-left: 457px;
}

#u9787:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 15px;
	min-height: 0px;
	margin: 0px 0px 0px 457px;
}

#u9789
{
	z-index: 9;
	width: 25px;
	background-color: transparent;
	position: fixed;
	bottom: 43px;
	left: 50%;
	margin-left: 528px;
}

#u9789:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 25px;
	min-height: 0px;
	margin: 0px 0px 0px 528px;
}

body
{
	position: relative;
	min-width: 960px;
}

